/* サイドメニュー展開用 */ 

#sidemenu ul li.fix_menu a{ 
	background: url('../images/menu05_b.gif') left bottom no-repeat; 

} 


/* 階層別CSS */ 

#main .sub_link{
	font-size: 100%;
	background-image:url('../images/smenu.gif') ;
	background-repeat:no-repeat;
	background-position:0px 3px;
	padding-left:20px;
	font-weight: normal;
	margin:3px 0px 3px 35px;

}

#sidemenu ol.subsub{
	margin: 0;
	padding:0 15px;
	list-style: disc;
}

#sidemenu ol.subsub li a { 
	text-decoration: underline; 
	text-indent: 0; 
	background: url('../images/dot.gif') left 5px no-repeat; 
	
	font-size:small;
	padding-left:10px;
	padding-bottom:30px;
	
} 


#main table.hyo_jouhou{
	font-size:small;
	text-align:right;
	border:1px solid #000099;
	width:350px;
	border-collapse: collapse;
}

#main table.hyo_jouhou td{
	border:1px solid #000099;
}	


#main table.hyo_jouhou tr.c1{
	background-color: #E6E6FF; 
	text-align:center;

}
#main table.hyo_jouhou tr.c1_r{
	background-color: #E6E6FF; 
	text-align:right;
	height:30px;
	vertical-align:bottom;
}

#main table.hyo_jouhou td.c2{
	background-color: #E6FCFF; 
	text-align:center;
}	


#getsu table{
	width:480px;
	border: none;
	border-collapse:collapse;

}


#getsu td{
	padding:3px;
	margin:0px;
	padding:5px 10px;
}

#getsu td.c1{
	width:480px;
	background-color: #f1f1f1; 
	font-weight:bold;
	color:#000099;
	padding:0 15px;
}

#getsu td.num{
	width:40px;
}

#getsu td.cap{
	width:380px;
}

#getsu td.page{
	width:60px;
	text-align:right;
}

#nenpo h4{
	background-color: #f1f1f1; 
	font-weight:bold;
	color:#000099;
	width:460px;
	margin: 10px 10px 0px 10px;
	padding: 5px 10px;
	border:none;

}

#nenpo p{
	margin: 5px 1em;
}

#nenpo p.cont{
	margin-left: 2em;
}

#nenpo dl{

	padding:0 15px;
	margin-top:0px;
	margin-left:3em;
}

#nenpo dt{
	clear: left;
	float: left;
	width: 4.5em;
	font-weight: normal;

}

#nenpo dd{
	margin:0 0 5px 4.5em;
	line-height:1.5em;

}

.acrobat{
	float:left;
	margin-left:130px;
}

/*--090619--*/


#getsu h4{
	background-color: #f1f1f1; 
	font-weight:bold;
	color:#000099;
	width:460px;
	margin: 10px 10px 0px 10px;
	padding: 5px 10px;
	border:none;

}



/* --- getsu--- */
div.getsu {
width: 460px; /* 新着情報エリアの幅 */
}

div.getsu dl {
width: 100%; /* 新着リストの幅 */
margin: 10;
border-top: none; /* 新着リストの上境界線 */
}

/* --- num&cap --- */
div.getsu dt {
width: 390px; /* num&capの幅 */
float: left;
padding: 7px 0 6px 15px; /* num&capのパディング（上右下左） */
line-height: 120%;
}

/* --- page --- */
div.getsu dd {
margin: 0;
padding: 7px 1px 6px 6.6em; /* pageエリアのパディング（上右下左） */
line-height: 120%;
}

.gray_wrap2 {
width:100%;
margin: 0;
border-bottom-style:none;
background-color: #f2f2f2;
color:#0000CC;
font-weight:bold;
text-align:left;
}

/* --- clearfix --- */
.clearFix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearFix {
min-height: 1px;
}


/*ファイルサイズ表示テキスト*/
.file_size{
	font-weight: normal;
	font-size: 13px;
	font-style: italic;		/* ｲﾀﾘｯｸ */
}

/*PDFアイコン*/
.pdficon{
	background-image: url('../images/pdficon.gif');
	background-repeat:no-repeat;
	background-position:left;
	padding-left:20px;
	padding-top:2px;
	padding-bottom:2px;
	margin-left:6px;		/* テキスト最終文字からどれくらい離すか */
	font-weight: bold;
	font-size: 14px;
}

/*ZIPアイコン*/
.zipicon{
	background-image: url('../images/zipicon.gif');
	background-repeat:no-repeat;
	background-position:left;
	padding-left:20px;
	padding-top:2px;
	padding-bottom:2px;
	margin-left:6px;		/* テキスト最終文字からどれくらい離すか */
	font-weight: bold;
	font-size: 14px;
}
/*XLSアイコン*/
.xlsicon{
	background-image: url('../images/xlsicon.gif');
	background-repeat:no-repeat;
	background-position:left;
	padding-left:20px;
	padding-top:2px;
	padding-bottom:2px;
	margin-left:6px;		/* テキスト最終文字からどれくらい離すか */
	font-weight: bold;
	font-size: 14px;
}

/*新しいウィンドウで開くアイコン*/
.newwin_link{
	background-image: url('../images/co_newwin.gif');
	background-repeat:no-repeat;
	background-position:right;
	/*padding-left:0px;*/
	padding-top:2px;
	padding-bottom:2px;
	padding-right:20px;
	/*margin-left:0px;		/* テキスト最終文字からどれくらい離すか */
/*	font-weight: bold;*/
/*	font-size: 14px;*/
}
